@ECHO OFF
CLS
IF %1.==. GOTO HELP
ECHO UNPACKING REBELS WINDOWS SCT TEST TO %1
ECHO.
ARJ X -V -Y RBSSCT.ARJ %1
ECHO.
ECHO ALL FILES UNARJED!
ECHO GO TO %1 AND INSTALL THE PROGRAM FROM WITHIN WINDOWS
GOTO END

:HELP
ECHO THIS PROGRAM USES ARJ 2.41a OR HIGHER
ECHO.
ECHO USAGE:
ECHO INSTALL C:\WHERE YOU WANT IT
ECHO. 
:END